/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/







/*START UNIVERSAL STYLES============================================================================================*/

/*correct email field on form - iPad iPhone*/

input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email, input.wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-required.wpcf7-validates-as-tel {border-radius:0!important; -webkit-box-shadow:0!important; -moz-box-shadow:0!important; box-shadow:0!important; text-shadow:none!important; background-image:none!important; border-top: 1 px solid grey!important; border-top-width: 1px !important; }


.wpcf7-form input[type="submit"], .wpcf7-submit , .wpcf7-form input[type="submit"]:hover, .wpcf7-submit:hover  {background: #333333 !important;}




#main h3 {font-size:32px!important; line-height:34px !important;  text-transform:uppercase!important;}
img.image-100-percent {width:100%!important; height:auto!important;}



.bump-30-right {margin-left:20px!important;}


/*END UNIVERSAL STYLES============================================================================================*/






/*START UNIVERSAL TYPOGRAPHY============================================================================================*/

/*END UNIVERSAL TYPOGRAPHY============================================================================================*/







/*START HEADER============================================================================================*/


.fusion-secondary-header   {display:none!important;}
.fusion-secondary-main-menu {background-color:rgba(0,0,0,0)!important;}
.fusion-main-menu > ul > li > a {text-transform:uppercase!important;}

.fusion-is-sticky .fusion-main-menu > ul > li {padding-top:20px!important; padding-bottom:20px!important;}
.fusion-is-sticky .fusion-sticky-menu-only.fusion-header-v5 .fusion-secondary-main-menu {box-shadow:none!important; background-color:#a5c8e1!important;}


/*END HEADER============================================================================================*/








/*START TITLE BAR============================================================================================*/

/*END TITLE BAR============================================================================================*/






/*START LOGO============================================================================================*/

/*END LOGO============================================================================================*/










/*START NAV============================================================================================*/

#side-header .fusion-main-menu > ul > li.current-menu-item > a {border:none!important;}

/*END NAV============================================================================================*/











/*START CONTENT============================================================================================*/
/*END CONTENT============================================================================================*/




/*START FOOTER============================================================================================*/

.fusion-footer-copyright-area {padding-left:60px!important;}

/*END FOOTER============================================================================================*/





/*START HOMEPAGE============================================================================================*/



/*home screen*/
.initial-screen-container h3 {font-size:26px!important; line-height:29px !important; color:#ffffff !important; text-transform:uppercase!important;}



/*about section*/
.about-section div.fusion-one-half.fusion-layout-column.fusion-spacing-no, 
.about-section div.fusion-one-fourth.fusion-layout-column.fusion-spacing-no  {margin-bottom:0px!important;}
.about-section h3 {margin-top:0!important; color:#a5c8e1 !important;}


/*apartments section*/
.apartments-section .flexslider {margin-bottom:0px!important;}
.apartments-text div.fusion-column-wrapper {padding-top:0!important;}
.apartments-section h3 {margin-bottom:0!important; color:#a5c8e1 !important;}
.fusion-content-boxes.content-boxes-clean-horizontal .content-box-column {border:none!important;}
/*.apartments-section {margin-top:-70px!important; }
.apartments-section h3 {margin:0!important; color:#a5c8e1 !important;}*/

/*Location section*/
.location-section p, .location-section h3, .location-section tr, .location-section td {color:#ffffff !important;}
.location-section h3 {margin-top:0!important; margin-bottom:0!important;}
.location-section div.fusion-one-fourth.fusion-layout-column.fusion-spacing-no {margin-bottom:0!important;}
.location-section h4 {text-transform:uppercase; color:#ffffff !important; font-size:18px!important; margin-top:0!important;  font-weight:bold!important;}

/*architect section*/
.architect-section h3 {margin-bottom:0!important; color:#a5c8e1 !important;}


/*history section*/
.history-section .fusion-one-third h4 {margin-top:0!important;}
.history-section h3 {color:#a5c8e1 !important;}

/*enquire section*/
.enquire-section div.fusion-one-half.fusion-layout-column.fusion-column-last.fusion-spacing-no {margin-bottom:0!important;}

/*END HOMEPAGE============================================================================================*/








/*START PAGE============================================================================================*/

/*END PAGE============================================================================================*/







/*MEDIA QUERIES=============================================================================
============================================================================================
============================================================================================
============================================================================================
============================================================================================*/



@media screen and (min-width:800px) and (max-width:1200px) {

}





@media screen and (max-width:1024px) {

.fusion-logo {margin-top:30px!important;}
a.fusion-logo-link {width:110px !important; height:auto !important;}

}


@media screen and (max-width:960px) {

#fusion_map_5791621503beb {height:300px!important;}

}



@media screen and (max-height: 860px){
.fusion-logo {margin-top:30px!important;}
a.fusion-logo-link {width:110px !important; height:auto !important;}
}



@media screen and (max-width: 800px){
.fusion-mobile-menu-design-modern.fusion-header-v5.fusion-logo-center .fusion-logo {padding-left:30px!important; width:120px!important;}
.fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-mobile-menu-icons {padding-top:35px !important; padding-right:20px!important;}
.about-section {padding-top:0!important;}
#main h3 {font-size:22px!important; line-height:24px !important; }

#sliders-container {display:none!important;}

}